Uploaded image for project: 'OpenMRS Core'
  1. OpenMRS Core
  2. TRUNK-5497

Upgrade MySQL version From 5.7 to 8.0

    XMLWordPrintable

Details

    • Low
    • Upgrade Libraries Sprint 1

    Description

      Update the Core so that it can Support mysql 8.0

      This primarily involves updating the following dependencies

      <dependency>				
      <groupId>mysql</groupId>				
      <artifactId>mysql-connector-java</artifactId>				
      <version>5.1.45</version>				
      <scope>runtime</scope>			
      </dependency>			
      <dependency>				
      <groupId>com.mysql</groupId>				
      <artifactId>mysql-connector-mxj</artifactId>				
      <version>5.0.11</version>			
      </dependency>
      

      and also updating this

      [Wiki Page|https://wiki.openmrs.org/display/docs/Step+by+Step+Installation+for+Developers]

       

       

      Gliffy Diagrams

        Attachments

          Activity

            People

              dkayiwa Daniel Kayiwa
              mozzy Moses Mutesasira
              Daniel Kayiwa Daniel Kayiwa
              Votes:
              0 Vote for this issue
              Watchers:
              9 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Time Spent - 10 minutes Remaining Estimate - 5 minutes
                  5m
                  Logged:
                  Time Spent - 10 minutes Remaining Estimate - 5 minutes
                  10m